
#immo_promo {
	margin: 20px 0;
	width: 100%;
	max-width: 700px;
	max-height: 440px;
	-webkit-box-shadow: 0px 9px 15px -10px rgba(0, 0, 0, 0.59);
	-moz-box-shadow: 0px 9px 15px -10px rgba(0, 0, 0, 0.59);
	box-shadow: 0px 9px 15px -10px rgba(0, 0, 0, 0.59);
	position: relative;
	z-index: 1;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	overflow: hidden;
}

#immo_promo .head {
	width: 100%;
//	height: 30px;
	background: #0a75a3;
	padding: 10px;
	position: relative;
}

#immo_promo .head h3 {
	margin: 0;
	padding: 15px;
	color: #fff;
	text-align: center !important;
	font-weight: 600;
	font-size: 17px;
	width: 100%;
}	

#immo_promo .head button {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 45px;
	height: 45px;
	cursor: pointer;
	display: inline-block;
	display:flex;
	justify-content:center; 
	align-items:center;
	background: transparent;
	border: none;
	cursor: pointer;
}

#immo_promo .head button svg{
	width: 30px;
	height: 30px;
}	


#immo_promo img {
	width: 100%;
	display: block;
}

#immo_promo .overlay {
	position: absolute;
	left: 5px;
	right: 5px;
	bottom: 8px;
	z-index: 2;
	display:flex;
	justify-content:space-between; /* links & rechts */
}

#immo_promo .overlay .promo_btn {
	display: inline-block;
	height: 36px;
	background: #fff;
	text-align: center;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	border: 2px solid #0a75a3;
	cursor: pointer;
}	

#immo_promo .overlay .promo_btn.btn_1 {
	width: 120px;
}

#immo_promo .overlay .promo_btn.btn_2 {
	width: 170px;
	cursor: pointer;
}


#immo_promo .overlay .promo_btn {
	color: #0a75a3;
	font-family: "Poppins", Arial, sans-serif;
	font-weight: 600;
	text-decoration: none;
	line-height: 32px;
	font-size: 13px;
}

@media only screen and (min-width: 520px ) {
	#immo_promo .overlay {
		left: 15px;
		right: 15px;
		bottom: 15px;
	}
	
	#immo_promo .overlay .promo_btn {
		font-family: "Poppins", Arial, sans-serif;
		font-size: 16px;	
	}	
	
	#immo_promo .overlay .promo_btn {
		width: 220px !important;
	}
	
}

